Bug 2745 - Please update LibreOffice to 4.1.2
: Please update LibreOffice to 4.1.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 13:13 MSD by FirstLevel
Modified: 2013-10-08 09:19 MSD (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-10-07 13:13:41 MSD
Description of problem:
Now we have LibreOffice 3.6.6 in ROSA repos. Please update LibreOffice to 4.1.2 (http://ru.libreoffice.org/download/)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2013-10-08 09:19:06 MSD
Updated packages are now accessible in repos.